Subject: Re: Dinner tonight
From: "Michael B" <[email-masked]>
To: "Guy Richardson" <[email-masked]>
Date: Thu, 3 Oct 2013 14:06:12 -0400

Sounds good.  I'll cancel my tux rental and Celeste will take back the crowned jewels.  Ha
See ya in a couple hours.
Thank you,
Michael Bishop

From: Guy Richardson 
Sent: Thursday, October 03, 2013 2:02 PM
To: Michael B 
Subject: Re: Dinner tonight

Hi Mike. Yes. I sent responses but they must have failed. Thanks for following up. I am going to worry suitcoat with no tie. Gloria is going to wear a casual dress.

Guy Richardson
Founder/Chairman
Advance Employment Services
www.AdvanceHr.net<http://www.AdvanceHr.net>,
www.Advanceteam.com<http://www.Advanceteam.com>

On Oct 3, 2013, at 1:31 PM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:

Hello Guy.
I sent you a couple of text but had not heard back from you.  I just wanted to find our the dress code for this evenings event.  Thought it was probably formal or at least semi-formal but thought I would just get some clarification.  Much appreciated!
Thank you,
Michael Bishop